* {
	margin: 0;
	padding: 0;
}

body {
	background: #F6F6F6 url(Imgs/TopSide.jpg) repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6B6B6B;
}

form {
}

input, textarea {
	padding: 2px 5px;
	border: 1px solid #EBEBEB;
	font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #6B6B6B;
}

h1, h2, h3, h4 {
	margin: 0;
}

h2, h3, h4 {
	margin-bottom: 20px;
	padding-bottom: 9px;
	border-bottom: 1px solid #F2F2F2;
	letter-spacing: -0.035em;
	font-weight: normal;
	color: #37404C;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 16px;
	font-weight: bold;
}

h4 {
	font-size: 14px;
	font-weight: bold;
}

h5 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: left;
}
h6 {
	font-size: 14px;
	font-weight: bold;
	color: #37404C;ting.</li>
	ting.</li>
}
p, ul, ol {
	margin-bottom: 1.5em;
	line-height: 170%;
	text-align: justify;
}

ul, ol {
	margin-left: 3em;
}

dl.list1 {
	margin: 0;
	padding: 0;
	list-style: none;

}

dl.list1 dt {
	float: left;

}

dl.list1 dd {
	margin-bottom: 10px;
}

dl.list1 a {
	color: #666666;
}


a
{
    color: #0033CC;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 5px 20px 0 0;
}

img.right {
	float: right;
	margin: 5px 0 0 20px;
}



#wrapper {
	width: 960px;
	margin: 0 auto;
	background: url(Imgs/GradSide.jpg) repeat-y;
}

#wrapper2 {
	background: url(Imgs/GradBottom.jpg) no-repeat left bottom;
}



#header {
	height: 140px;
	background: #087FE7 url(Imgs/TopBar.jpg) no-repeat;
}



#PageID {
	float: left;
}

#PageID h1
{
    margin: 0;
    padding: 90px 0 0 150px;
    text-transform: capitalize;
    letter-spacing: -1px;
    font-size: 40px;
    color: #E8F9FF;
    font-family: 'Times New Roman' , Times, serif;
}

#PageID h1 a {
	text-decoration: none;
	color: #FFFFFF;
}


#Mainmenu {
	float: right;
}

#Mainmenu ul {
	margin: 0;
	padding: 112px 78px 0 0;
	list-style: none;
	line-height: normal;
}

#Mainmenu li {
	display: inline;
}

#Mainmenu a {
	padding-left: 40px;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

#Mainmenu a:hover {
	text-decoration: underline;
}




#page {
	background: url(Imgs/TopMain.jpg) no-repeat;
}


#content {
	float: left;
	width: 755px;
	padding: 0 0 0 76px;
}

#contentC {
	float: left;
	width: 555px;
	padding: 0 0 0 76px;
}

.info {
	padding-top: 25px;
}

.info .title {
}

.info .title a {
	text-decoration: none;
	color: #37404C;
}





#widebar {
	margin: 0 50px;
	padding: 25px 28px 0 28px;
	background: #F2F2F2 url(Imgs/InfoBG.jpg) repeat-x;
}

#widebar #colA {
	float: left;
	width: 260px;
}

#widebar #colB {
	float: left;
	width: 260px;
	padding-left: 45px;
}

#widebar #colC {
	float: left;
	width: 186px;
	padding-left: 45px;
}
#widebar #colD {
	float: left;
	width: 706px;
}

#widebar #colE {
	float: left;
	width: 353px;
}

#widebar #colF {
	float: left;
	width: 353px;
	padding-left: 45px;
}

.ServiceLinkCurrent
{
    color: #999999;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    padding-left: 50px;
}
.ServiceLink
{
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    padding-left: 50px;
}
.ServiceLink:hover
{
    text-decoration: underline;
}


#sidebar {
	float: right;
	width: 186px;
	padding: 67px 76px 0 0;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 40px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
}

#footer {
	height: 108px;
	background: url(Imgs/Footer.jpg) no-repeat;
}

#footer p {
	margin: 0;
	padding-top: 45px;
	text-align: center;
	color: #8E8E8E;
}

#footer a {
	color: #666666;
}